# -*- coding: utf-8 -*-
from setuphelpers import *

uninstallkey = []

def install():
    print('installing waptiut-gpo-allow-fonts')
    copytree2(r'font',r'C:\font')

def session_setup():
    run(r'"c:\font\script.bat"')
